Bug 493216 - (kirk202@q.com) Bad Security Signature for gpk-application
Bad Security Signature for gpk-application
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
11
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-31 18:59 EDT by Kirk Ziegler
Modified: 2009-07-21 20:17 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-21 20:17:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kirk Ziegler 2009-03-31 18:59:38 EDT
Description of problem: Get error msg:  Bad Security Signature when trying to install gpk-application via System > Add Software


Version-Release number of selected component (if applicable):


How reproducible: System > Admin > Add/Remove Software >


Steps to Reproduce:
1. type gcc in find window
2. check boxes for "various compilers" > Apply > 
3. On msg error window select "Force Install"
  
Actual results: Nothing - Msg window disappears.


Expected results: Force the program(s) to install


Additional info: Printer won't print in F11 beta.  Downloaded HPLIP and tried to install but said needed to manual install gcc.  Details below:

[Kirk@localhost Download]$ sh hplip-3.9.2.run

Creating directory hplip-3.9.2

Verifying archive integrity...

 All good.

Uncompressing HPLIP 3.9.2 Self Extracting Archive...........................................................................................................................................................
HP Linux Imaging and Printing System (ver. 3.9.2)

HPLIP Installer ver. 5.0



Copyright (c) 2001-8 Hewlett-Packard Development Company, LP

This software comes with ABSOLUTELY NO WARRANTY.

This is free software, and you are welcome to distribute it

under certain conditions. See COPYING file for more details.



Installer log saved in: hplip-install_Tue-31-Mar-2009_15:33:50.log



-

note: Defaults for each question are maked with a '*'. Press <enter> to accept the default.





INSTALLATION MODE

-----------------

Automatic mode will install the full HPLIP solution with the most common options.

Custom mode allows you to choose installation options to fit specific requirements.



Please choose the installation mode (a=automatic*, c=custom, q=quit) : 

Initializing. Please wait...

 



INTRODUCTION

------------

This installer will install HPLIP version 3.9.2 on your computer.

Please close any running package management systems now (YaST, Adept, Synaptic, Up2date, etc).





DISTRO/OS CONFIRMATION

----------------------

Distro appears to be Fedora 10.92.



Is "Fedora 10.92" your correct distro/OS and version (y=yes*, n=no, q=quit) ? y





SELECT HPLIP OPTIONS

--------------------

Would you like to enable support for parallel (LPT:) connected printers? (y=yes, n=no*, q=quit) ? n





ENTER ROOT/SUPERUSER PASSWORD

-----------------------------

Please enter the root/superuser password: 

Password accepted





RUNNING PRE-INSTALL COMMANDS

----------------------------





INSTALL MISSING REQUIRED DEPENDENCIES

-------------------------------------

warning: There are 7 missing REQUIRED dependencies.

note: Installation of dependencies requires an active internet connection.

warning: Missing REQUIRED dependency: gcc (gcc - GNU Project C and C++ Compiler)

warning: This installer cannot install 'gcc' for your distro/OS and/or version.

error: Installation cannot continue without this dependency. Please manually install this dependency and re-run this installer.
Comment 1 Richard Hughes 2009-04-15 12:23:38 EDT
Sorry, what's the exact problem? Thanks.
Comment 2 Bug Zapper 2009-06-09 08:54:25 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Steven M. Parrish 2009-06-23 12:09:59 EDT
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

-- 
Steven M. Parrish - KDE Triage Master
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Steven M. Parrish 2009-07-21 20:17:04 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.